#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    plugin.h calendardecoration.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/calendar )

tde_create_translated_desktop(
  SOURCE calendarplugin.desktop calendardecoration.desktop
  DESTINATION ${SERVICETYPES_INSTALL_DIR}
  PO_DIR korganizer-desktops
)
